/*
Theme Name: Beaver Builder Child Theme Literatuurhuis
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
.fl-post-grid-post .fl-post-grid-image {
max-height: 250px;
overflow: hidden;
}
/* Averta Standard Regular */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts/hinted-AvertaStd-Regular.woff') format('woff'),
			url('fonts/hinted-AvertaStd-Regular.eot') format('eot');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
/* Averta Standard Regular Italic */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts/hinted-AvertaStd-RegularItalic.woff') format('woff'),
			url('fonts/hinted-AvertaStd-RegularItalic.eot') format('eot');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
/* Averta Standard Semibold  */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts//hinted-AvertaStd-Semibold.woff') format('woff'),
			url('fonts//hinted-AvertaStd-Semibold.eot') format('eot');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
/* Averta Standard Bold Italic */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts/hinted-AvertaStd-BoldItalic.woff') format('woff'),
			url('fonts/hinted-AvertaStd-BoldItalic.eot') format('eot');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

/* Averta Standard Bold */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts/hinted-AvertaStd-Bold.woff') format('woff'),
			url('fonts/hinted-AvertaStd-Bold.eot') format('eot');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
/* Averta Standard Extra Bold  */
@font-face {
	font-family: Averta Standard;
	src:	url('fonts/hinted-AvertaStd-Extrabold.woff') format('woff'),
			url('fonts/hinted-AvertaStd-Extrabold.eot') format('eot');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

* {
font-size: 100%;
}
body {
line-height:1.5;
font-weight:400;
font-size:16px;
}

body, p, h1, h2, h3, h4, h5, h6, .sfm-menu li > a span {
font-family: Averta Standard!important;
}
h1 { 
font-size:30px;
font-weight:700;
}
h2 {
font-size:24px;
font-weight:700;
}
h3 {
font-size:18px;
font-weight:700;
}
h4 {
font-size:16px;
font-weight:700;
}
a {
font-weight:500;
}
.post-template-default a:hover { text-decoration: underline;}

h2.fl-heading { }
h2.fl-post-grid-title a {color:#0d0d0d;}
#nieuws .fl-post-carousel-text h2 {text-transform:none;}
hr { border-top:0px;
}
.sfm-widget-bottom {
    margin: 0px;
}
/* nachtvandepoezie etc is anders te groot  */
.sfm-menu-item-2922 a,
.sfm-menu-item-2921 a,
.sfm-menu-item-2923 a { 
font-size:17px!important;
}
.header-custom-row,
#sfm-mob-navbar {
    background-color: #200713!important;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover {
border: none;
}
.tickets button:hover {
border: 1px solid #000;
color:#FFF;
}
.wpml-custom-lang-switcher {
color:#EDABCC;
font-size:26px;
text-transform:uppercase;
/*float:left;
padding-top:10px;
padding-bottom:10px;*/
float:right;
margin-right:75px;
/*margin-top:30px;*/
}
.home .wpml-custom-lang-switcher {
float:right;
margin-right:75px;
}


.ilfu-header .wpml-custom-lang-switcher{
background:#230513;
margin-top:15px;
position: absolute;
right: 50px;
}
.wpml-custom-lang-switcher a{
color:#EDABCC;
padding-right:15px;
padding-left:15px;
font-weight:bold;
}
.wpml-custom-lang-switcher a:hover{
color:#FFF;
}


/*
#sfm-sidebar .wpml-custom-lang-switcher {
float:none;
margin-top:0;
}
#sfm-sidebar .wpml-custom-lang-switcher,
#sfm-sidebar .wpml-custom-lang-switcher a{
color: #aaaaaa;
font-size:16px;
padding-left:0;
}
#sfm-sidebar .wpml-custom-lang-switcher a:nth-child(2){
	padding-left:15px;
}
#sfm-sidebar .wpml-custom-lang-switcher a:hover{
color:#FFF;
}

*/
.nopadding {
padding: 0 !important;
margin: 0 !important;
}
.ilfu-header {
position: relative;
z-index:100!important;
background:#200713;
padding-top:25px;
padding-bottom:25px;
}


.header-nav-programma{
font-size:26px;
background:#EDABCC;
color:#17000f;
padding:5px 10px 5px 10px;
margin-top:28px;
float: right;
font-weight:bold;
text-decoration:none!important;
}
.header-nav-programma:hover{
color:#17000f;
background:#FFF;
}
@media only screen and (max-width: 960px) {
.center-mobile {
text-align:center;
}
.header-nav-programma {
float:none;
}
.ilfu-header .wpml-custom-lang-switcher{
margin-top:0
}
.wpml-custom-lang-switcher {
font-size:18px;
float:none;
text-align:center;
margin-right:0;
}
}


/*.page-id-2462 .ilfu-header,  tijdelijk id */
/*
.home .ilfu-header {
background-color:transparent!important;
position:relative;
z-index:999; 
}
.ilfu-logo {
margin-left:-25px!important;
}

#home-hero {
z-index:-100!important;
margin-top: -210px;
}
/*fix voor beaverbuilder */ 
/*
.bb-powerpack-ui #home-hero { 
z-index:auto!important;
margin-top:auto;
}


#toggle_menu  { /* custom toggler activeert dus superfly menu */ /*
background:#230513!important;
padding: 16px 25px 15px 25px!important;
font-weight:bold;
float:right;
border:none;
color:#EDABCC;
font-size:26px;
margin-top:28px;
}
#toggle_menu  .fa-bars {
margin-left:10px
}
#toggle_menu:hover {
color:#fff;
}
.header-nav-programma, #toggle_menu, .wpml-custom-lang-switcher{ 

}
.fl-node-58ecab1db82bf .fl-module-content {margin-top:0px;}
.fl-node-58dd03d3a8d0d .fl-module-content {margin-bottom:0px;}
*/
/* layout */
a {
   outline: 0!important;
}
.wpml-ls-menu-item .wpml-ls-flag {
    display: inline;
    height: 24px;
    vertical-align: baseline;
    width: 36px;
}

.logos img{
    width: 50%;
}
@media only screen and (min--moz-device-pixel-ratio: 2),

only screen and (-o-min-device-pixel-ratio: 2/1),

only screen and (-webkit-min-device-pixel-ratio: 2),

only screen and (min-device-pixel-ratio: 2) {
.logos img{
    width: 100%;
}
}

.fl-builder-content-698 {padding:0px!important;}
#text-4 h4 {color:#3c3c3c!important;text-shadow:none!important;margin:0px!important;}
.pp-down-arrow-wrap {
    bottom: 134px!important;
 }
a {
text-decoration: none;
}
a:focus {
color:#FFF;
}
a:hover {
text-decoration: none;
}
.page-id-40 .before_hour_text, .page-id-972 .before_hour_text  {display:none;}
.fl-page-bar {
    
    border-bottom:8px solid #28729a;
    
    border-top: 8px solid #28729a;
    }    
    
.fl-page-content {
	/*
background: linear-gradient(to left bottom, #28729A 50%, #3c3c3c 50%);
*/
}    

.fl-post-header {margin-bottom:3px;}
.fl-post-carousel-text h2 a {color:#0d0d0d;}

ul#menu-sitemenu {float:right!important;}

ul#menu-sitemenu li a img {max-height: 32px;}

.menu1 {float:right;margin-top:32px;}
.menu1 li {
    float: left;
}
.menu ul {margin-left:0px;}
.menu1 ul, .menu1 li {
    list-style: outside none none;
    margin: 0;
    padding: 10px;
}


/* z-index diagonalen */

.frontpage-first-row-zcorrect {z-index: 2;}

/*menu items*/

#menu-hoofdmenu-1 li a, #menu-main-menu-1 li a { text-transform: uppercase;font-size:24px;color:#fff;text-align: center;}
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {text-transform:uppercase;color:#fff;font-size: 20px;}


.fl-content-left {
border:none;	
}

.fl-module-sidebar,
.fl-sidebar-right {
/*background-color: rgba(247,195,207, 0.15);*/
}

.addtoany_list a > span {
border-radius:0;
}

/* homepage */
.home-blokken .pp-infobox-title{
padding-left:15px;
}
.c2a-front-roze {
    background-color: #99afff!important;
    height: 385px;
    margin-top: 20px;
    text-align: center;
    margin-left: 16px;
    margin-right: 16px;
    padding-left: 0;
    padding-right: 0;
}
.home-cta-huisvriend a{
color:#FFF;
}
/* buttons */
button.tickets {
margin-bottom:8px;
min-width:200px;
}
button.tickets a {color:#fff;}
button.tickets:hover {}
button, input[type="button"], input[type="submit"] {
    background: #17000f none repeat scroll 0 0;
  	border-radius:0!important;
    box-shadow: none;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding: 6px 12px;
    text-shadow: none;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover {background: #000;color:#fff;}
ul#menu-kaartverkoop {list-style-type: none;}
.ab {margin-bottom:21px;}
.ab a {background-color:#28729A;color:#fff;padding:8px 12px;border-radius:8px;list-style-type: none;text-transform:uppercase;}

.ab a:hover {text-decoration: none;}

.ab:active {
	position:relative;
	top:1px;
}

.fl-post-nav-prev a, .fl-post-nav-next a {
    color:#fff;   
}

.ticketbutton {text-transform: uppercase;}

.fl-button-text {color:#0d0d0d!important;}
.fl-button-text:hover {color:#0d0d0d!important;}
.fl-node-58d3154ef2c7d .pp-dual-button-content .pp-dual-button-1 a.pp-button:hover {
    color: #000!important;
}
.fl-node-58d3154ef2c7d .pp-dual-button-content .pp-dual-button-2 a.pp-button:hover {
    color: #000!important;
}
.frontbutt a {
    background:#F7AB00!important;
    color:#0d0d0d!important;   
    text-transform: uppercase;
    border: 1px solid #0d0d0d!important;    
}

.frontbutt a:hover {
    color:#fff!important;
}
.fl-icon a {
    position: relative;
    text-decoration: none;
    z-index: 1;
}

.pp-down-arrow-wrap .pp-down-arrow {
 background-color:rgba(0,0,0,0.01)!important;
}
.pp-down-arrow-wrap .pp-down-arrow {
    background-color:rgba(0,0,0,0.01)!important;
}


.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
    background-color: #28729a;}

/* Hide timetable filter */

.tabs_box_navigation.sf-timetable-menu {

    display: none;

}

.tt_timetable .event {
    background-color: #00a27c;
    color: #fff;
    line-height: 110%;
    padding: 0;
    text-align: center;
    vertical-align: top;
}


.fl-post-thumb img {
    width: 100%
}

.tribe-events-event-image {      
    text-align: center;
    overflow: hidden;
}

.tribe-events-event-image img {
    width: 100%;
    height: auto;
    vertical-align:middle;
}

.panor {border: 10px solid #fff;}

.scheef img {
 -ms-transform: skewX(-7deg); /* IE 9 */
    -webkit-transform: skewX(-7deg); /* Chrome, Safari, Opera */
    transform: skewX(-7deg);}


#searchcustom {
    background-image: url("images/driehoek1.png");
    background-position: center top;
    min-height: 198px;
    position: absolute;
    right: 0;
    top: 0;
    width: 200px;}

.attachment-post-thumbnail {width:100%;}

.dash {background-image: url('images/dash.png'); background-position: center bottom;background-repeat: repeat-x;}  
.dashw {background-image: url('images/dashwi.png'); background-position: center bottom;background-repeat: repeat-x;}  
input.fl-search-input[type="text"] {
    color: #000!important;
}
#searchappear {min-height:300px;background-image:url('images/driehoek1.png'); background-repeat:no-repeat;background-size:cover;}

#searchcustom .widget_search {
	position: absolute;
}

#searchcustom .fl-search-input {
	background-color: transparent;
	background-image: url(images/search-128.png);
	background-position: -7px center;
	background-repeat: no-repeat;
	background-size: 44px 44px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}

#searchcustom .fl-search-input:focus {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	outline: 0;
	width: 230px;
}
#searchcustom .fl-search-input  { 
/*display:none;*/
}

#menu-hoofdmenu .fl-search-input {margin-top:4px;}

/*
#range-logo {
	background-image:url('images/CoL_vlaggetje.png');
	background-repeat: no-repeat;
	background-position:left;
	display:block;
    height:100px;
    text-indent:-9999px;
    width:460px;
}*/

.fl-icon-group, .frontbutt {z-index:9;}


.sitemenu {position:absolute;}

.toggle-canvas { z-index: 9;}
.navigation {margin-top:50px;}
.toggle-canvas { position: fixed;
    left: 30px;
    bottom: 0px;}

.single-events ul {padding-left:0px;}
/*#searchcustom {display:none;}*/

/* float main menu searchbox right */
#header .nav .my-searchbox {
  float: right;
  margin-top: 5px;
}
.fl-post-more-link {padding: 6px 12px;border:1px solid #fff;color:#fff!important;}
.fl-menu .menu {
    position: relative;
    z-index: 9999;
}
#col {    
    position: absolute;
    left:0px;
    z-index:0;

}
.homepage-webshop .fl-post-column:nth-child(4n+1) {
    clear:none!important;/* snap hier weinig, hier staat clear:both op door beaver builder waardoor laatste eronder valt? */
}
.homepage-webshop .fl-post-grid-image img{
max-height:350px;
}

/*
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"], textarea {
color:#000!important;
}
*/
/* voorleesmarathon*/
.appointments-wrapper h3, .appointments-instructions, .appointments-confirmation-service, .appointments-confirmation-end {
display:none;
}
.appointments-confirmation-start label span,
.appointments-name-field,
.appointments-email-field,
.appointments-voorkeurstaallanguageofpreference-field,
.appointments-tweedetaalsecondchoicelanguage-field {
font-size:15px;
}
.appointments-confirmation-wrapper span {
 width: 35%;
}
.appointments-confirmation-wrapper .required {
display:none;
}
.appointments-wrapper th{
color:#FFF!important;
}
.appointments-confirmation-wrapper legend {
color:#FFF!important;
border-bottom:none!important;
}
.appointments-confirmation-wrapper {
margin-top:25px;
}

#nieuws-blok .pp-content-post {
    margin-bottom: 32px !important;
}
#nieuws-blok h3 {
font-weight:bold;
/*min-height:100px;*/
}
.single-post .image-wrapper {
max-height:500px;
overflow:hidden;
}

/* Tribe events */

/* reset */
.tribe-events-filter-group li,
.tribe-events-filter-group li:hover,
#tribe_events_filters_wrapper label.tribe-events-filters-label,
#tribe_events_filters_wrapper .tribe-events-filters-group-heading,
#tribe_events_filters_wrapper .tribe-events-filters-group-heading:hover,
.tribe-events-filters-content,
#tribe-bar-collapse-toggle,
#tribe-bar-form,
#tribe-bar-form .tribe-bar-submit input[type="submit"],
#tribe_events_filters_wrapper .tribe-events-filter-group label,
.tribe-events-filter-group {
background:none;
border:0;
}
#tribe_events_filters_wrapper label span {
overflow: visible;
font-size:13px;
}

#tribe-events-bar {
margin:0;
}
.tribe-bar-submit {
padding:0;
}
#tribe-bar-form .tribe-bar-submit input[type="submit"] {
padding:0;
margin:0;
}
.tribe-bar-filters {
background:transparant;
}
#tribe_events_filters_wrapper {
background:#EDABCC;
color:#230513;
margin-top:25px;
}

#tribe_events_filters_form legend {
border-bottom:none!important;
}
.tribe_events_filters_toggle,
#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-events-filters-group-heading::after,
#tribe_events_filters_form button {
color:#230513!important;
}
.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
border-top: none;
}
.tribe-events-filters-vertical .tribe-events-filters-content {
/*    background: #000;*/
}

#tribe-events-content {
margin-top:30px;
}
#knop-naar-archief .fl-button-text{
color:#FFF!important;
}

.tribe-filters-open #tribe_events_filters_wrapper, .tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-vertical {
position:relative;
}
.tribe_events_filter_control .tribe_events_filters_toggle {
background:#F8C3CF
}
.tribe-mobile #tribe_events_filters_wrapper.tribe-events-filters-horizontal, .tribe-mobile #tribe_events_filters_wrapper.tribe-events-filters-vertical {
 margin-bottom:0; 
}
#tribe-events-content {
margin-top:0px;
}

}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#tribe_events_filters_wrapper { /* tijd gezocht maar lukt niet om voor ipad filter standaard dicht te zetten */
display:none;
}
}

@media only screen and (min-width: 767px) {
.tribe_events_filter_item.closed div,
#tribe-bar-form.tribe-bar-collapse .tribe-bar-filters {
display: block; /* opent de zoekfunctie: standaard op hidden dichtgeklapt waarschijnlijk door DOM */
}
#tribe_events_filters_wrapper.tribe-events-filters-vertical { 
float:right;
}
#tribe_events_filters_toggle {
display:none;
color:yellow;
}
}

@media only screen and (max-width: 768px) {
#tribe-events-pg-template {
padding-top:10px!important;
}
.tribe-events-list .tribe-events-venue-details {
    border-top: none;
}
#tribe_events_filter_control #tribe_events_filters_toggle {
    background:none!important;
    color: #f9bbc6!important;
	border:none!important;
	margin-top:2px!important;
	text-transform:uppercase;
	line-height:normal!important;
	text-align:left!important;
}

#tribe-bar-collapse-toggle {
padding:0;
}
.tribe-events-list {
padding-top:10px!important;	
}
}


.datepicker { 
z-index:99999!important;
}
/* end reset */

#tribe_events_filters_reset {
color:#FFF;
margin-top:25px;
padding-left:5px;
}
#tribe_events_filters_wrapper label.tribe-events-filters-label {
padding:0 0 0 15px ;
}
.tribe-bar-date-filter {
width:75%!important;
padding:10px 0 0 15px ;
}
.tribe_events_filters_close_filters {
opacity:0.5;
padding-left:15px;
}
.tribe_events_filters_reset {
opacity:0.5;
}
.tribe-bar-search-filter {
display:none;
}
#tribe-bar-date {
padding-top:5px;
}
#tribe_events_filters_wrapper input,
.label-tribe-bar-date {
font-size:12px!important;
}
.label-tribe-bar-date {
padding-bottom:5px!important;
}
#tribe_events_filters_wrapper {
margin-top:60px;
}
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper,
.tribe-bar-is-disabled.events-list .tribe-events-loop,
.events-list .tribe-events-loop, 
.single-tribe_organizer .tribe-events-loop, 
.single-tribe_venue .tribe-events-loop, 
.tribe-events-day .tribe-events-loop {
/*width: 960px;
max-width:960px;*/
max-width:1200px;
}

#tribe-bar-date {
font-size:14px;
}
#tribe_events_filters_wrapper input, #tribe_events_filters_wrapper label, #tribe_events_filters_wrapper select, #tribe_events_filters_wrapper ul {
    font-size: 16px;
}
#tribe_events_filters_wrapper h3 {
font-size: 18px;
text-transform:uppercase;
}
#tribe_events_filters_wrapper input[type="submit"] {
background:#200713!important;
color:#a1e5b1!important;
width:auto!important;
padding:5px!important;
margin-left:15px!important;
text-transform:lowercase;
font-size: 16px!important;
}
#tribe_events_filters_wrapper .tribe-events-filter-group label {
padding-top: 0px;
padding-bottom:10px;
}
#tribe_events_filters_wrapper .tribe-events-filter-group ul li {
border-bottom:0px!important;
padding-top: 0px!important;
padding-bottom:0px!important;
}
.tribe-events-filter-group {
max-height:none!important; /* zucht waarom standaard een max height in godsnaam */
}
.tribe-events-filters-group-heading {
cursor:text!important;
}
#tribe_events_filters_wrapper.tribe-events-filters-vertical h3::after {
display:none;
}
.tribe-events-filter-group ul {
max-height:none;
}

.tribe-event-list-single-wrapper {
width:95%;
padding-bottom:15px;
border-bottom:2px solid #EDABCC;
}
.tribe-events-category-book-club .tribe-event-list-single-wrapper {
border-bottom:2px solid #a1e5b1;
}
.tribe-events-category-book-talk .tribe-event-list-single-wrapper {
border-bottom:2px solid #99afff;
}
.tribe-events-category-cursus .tribe-event-list-single-wrapper {
border-bottom:2px solid #ffe4b7;
}
.tribe-events-list .type-tribe_events {
margin-bottom: 15px;
}
#tribe-list-widget .tribe-event-list-single-wrapper {
width:100%;
}
.tribe-event-list-single-wrapper .tribe-events-event-image {
max-height:250px;
overflow:hidden;
}
.event-notices {
font-size:14px;
margin-top:30px;
margin-left:15px;
}
.tribe-event-list-single-wrapper {

}
.tribe-event-list-single-wrapper .tribe-events-event-image {
padding-top:5px;
}

.tribe-event-list-single-wrapper .uitverkocht,
.tribe-event-list-single-wrapper .laatste-kaarten {
position:absolute;
left:0;
}
.tribe-events-list-event-title,
.tribe-events-list-date,
.tribe-events-list-subtitle {
margin:0!important;
}
.tribe-events-list-subtitle {
font-size:20px;
padding-bottom:5px;
}
.tribe-event-schedule-details {
font-size:24px;
}


abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}
.tribe-event-meta-divider {
border-bottom:1px solid #041e08;
}
.tribe-events-single-date {
font-weight:bold;
}

.tribe-events-list .type-tribe_events .tribe-events-list-event-title {
font-size: 24px;
}

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
font-weight: 400;
font-style: normal;
font-size:16px;
}

.tribe-events-list-date{
font-size:18px;
}
.tribe-events-list-time {
margin-left:25px;
font-size:18px;
}
.tribe_events_filter_control {

}
.tribe-events-list-cta {
float:left;
margin-top:10px;
padding:10px;
background:#EDABCC;
color:#230513;
font-size:18px;
text-transform:lowercase;
font-weight:bold;
}
.tribe-events-list-cta:hover {
background:#230513!important;
color:#f8c3cf!important;
}
.tribe-events-category-book-club .tribe-events-list-cta {
background:#a1e5b1;
}
.tribe-events-category-book-talk .tribe-events-list-cta {
background:#99afff;
}
.tribe-events-category-cursus .tribe-events-list-cta {
background:#ffe4b7;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100%;
}
.tribe-events-ical {
display:none!important;
}

.event-featured-bg {height:500px;background-attachment: fixed;
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: cover;
}
.tribe-events-title-container { 
padding:15px;
margin: 0 auto;
max-width: 1200px;
}

h1.tribe-events-single-event-title {margin-top:4px!important;}
.tribe_events-template-default h1.tribe-events-single-event-title  {font-size:32px!important;/*padding-top:32.5%!important; */}
.tribe-events-single-event-subtitle { }
.tribe-events-single-event-with { }

.single-auteurs p,
.tribe-events-single-event-description strong{
font-size:18px;
}

.single-auteurs blockquote p,
.tribe-events-single-event-description blockquote {
font-size:16px;
}
.single-auteurs a,
.tribe-events-event-meta a,
.tribe-events-single-event-description a {
text-decoration:underline;
}
.tribe-events-event-meta a:hover{
color:#17000f;
text-decoration:none;
}
/* tribe meta */

.single-tribe_events .tribe-events-event-meta {
    background:#EDABCC;
    border: none;
    margin: 30px 0;
        margin-top: 30px;
}
dd.dd {
padding:8px 5px;
margin:0px;
}
dd.ddv {
padding:0px 5px;
margin:0px;
}

.share,
.tribe-events-meta-group-organizer dt, .tribe-events-meta-group-venue dt {
font-size:24px;
font-size:18px;
font-weight:700;
}


dd.tickets input, dd.tickets button {
    float: left;
    margin-right: 15px;
    padding: 6px;
    width: 150px;
	background:#230513;
	color:#EDABCC;
}
.become-friend {
font-size:14px;
color:#003858;
float:right;
margin-top:15px
}
.variabel_veld_huisvriend {
float:right;
margin-top:45px;
font-size:14px;
}
.fb-website {
margin-top: 15px;
margin-left: 5px;
float:left;
}
.tribe-organizer,
.tribe-venue {
font-size:18px;
}
.tribe-organizer-tel {
font-size:16px;
}

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {margin-top:-128px!important;}

#tribe-events-pg-template .tribe-events-content h2, .tribe-events-after-html h2, .tribe-events-before-html h2 {
font-size:26px;
}
#tribe-events-pg-template .tribe-events-content h3, .tribe-events-after-html h3, .tribe-events-before-html h3 {
font-size: 22px;
}
.tribe-events-related-events-title {
font-size: 26px;
}

/* relatie events -> auteurs*/
.relatie-event-post a {
text-decoration:none!important;
}
.relatie-auteur {
background-color: rgba(247,195,207, 0.15);
}
.relatie-auteur h2{
margin-top:10px!important;
}
.relatie-auteur-post{
text-align:center;
}
.relatie-auteur-post h3{

}
.relatie-auteur-post a {
text-decoration:none;
padding: 5px;
}
.relatie-auteur-post .image-wrapper {
height:100px;
overflow:hidden;
}
.relatie-auteur-post .image-wrapper img{
margin-top:-15px;
}
.relatie-auteur-post h3 {
line-height:24px!important;
height:25px;
margin:10px 0 10px 0!important;
}
.auteurs-content-wrapper:hover h1,
.relatie-event-post:hover h4,
.relatie-auteur-post:hover h3{
text-decoration:underline;
}
/* auteurs */
.auteurs-content-wrapper {
margin-top:20px;
}

.auteurs-titel {
font-size:22px;
height:60px;
margin-top:5px;
}
.auteurs-subtitle {
font-size:18px;
}
#filter_search { 
border-radius:0;
margin-bottom:25px;
background:#a1e5b1;
border:0;
color:#FFF!important;
font-size:18px;
margin-left:15px;
width:97.5%;
}
#filter_search:placeholder{
color:#FFF!important;
}
#auteurs_list {
list-style-type: none;
padding: 0;
margin: 0;
}
.post-type-archive-auteurs .auteurs-image {
min-height:250px;
max-height:250px;
overflow:hidden;
}
.post-type-archive-auteurs .auteurs-image img{

}
.auteur-single-title {
margin-bottom:0px;
}

.auteur-single-subtitle-wrapper {
height:54px;
}
.auteur-single-subtitle {
color:#EDABCC;
font-size:24px;
margin-top:0px;
margin-bottom:25px;
}
.single-auteurs .image-wrapper,
.single-post .image-wrapper {
max-height:600px;
overflow:hidden;
}
.single-auteurs .image-wrapper img {
/*margin-top:-150px;  foto min of meer in het midden zetten 
margin-top:-25%;*/
}
.relatie-event-post h4{
font-size:22px;
}

.relatie-event-wrapper {
background-color: rgba(247,195,207, 0.15);
text-align:center;
}

.fl-page-footer-widgets {
border-top:none;
}

.fl-page-footer-wrap {
/*background:#f0c5cf!important;*/
}
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

.fl-page-footer-widgets-container {
padding-top:10px;
}
.fl-widget {
margin-bottom:0px;
}
.fl-widget-title {
font-weight:bold;
}
.text-5 h4 {
padding-left:10px;
}
.fl-builder-content-3307 { /* footer partners en fondsen row */
padding-left:0;
padding-top:0;
}
.fl-node-5b6a973cc8c6b .pp-logo,
.fl-node-5b6a973cc8c6b .pp-logos-content .pp-logo .pp-logo-inner {
height: 100px!important;
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.tribe-events-list .tribe-events-event-image {
 width:auto;
}
/*
#tribe-list-widget .tribe-events-event-image {  dus image van tribe op homepage 
width:75%!important;
}*/
.fl-page-footer-widgets .col-sm-4:first-child {
    width: 60%;
  }
  .fl-page-footer-widgets .col-sm-4:nth-child(2) {
    width: 20%;
  }
  .fl-page-footer-widgets .col-sm-4:nth-child(3) {
    width: 20%;
}
 
}
@media (max-width: 1100px) {

.event-featured-bg { height:220px; }
.tribe_events-template-default h1.tribe-events-single-event-title {
    padding-top: 30px!important
}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {                   
.tribe_events-template-default .container {
    width: 100%;
}
.event-featured-bg { height:220px; }

.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    margin-top: 0 !important;
}
.event-notices {
text-align:left;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.tribe-events-single-event-description {
padding-left:15px!important;
margin-top:40px;
}
#related-list {
padding-left:30px;
}
.relatie-event-wrapper {
min-height:601px;
margin-top:180px;
}
}

/* Large Devicfes, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
#col {display:none;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {           

}


@media (max-width: 846px) {
#toggle_menu{
margin-top:0;
float:left;
}

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
/*
.fl-node-5b5b00dd1b21d > .fl-row-content-wrap { 
background-image: url(https://www.ilfu.nl/wp-content/themes/bb-theme-child-ilfu/images/home-mobile-ILFU-utrecht-cityofliterature.jpg);
} */

.home .ilfu-header {
position:absolute; /* voor iphone moet deze toch wel relative. anders gaat de afbeelding raar doen.  */
}
#home-hero {
margin-top:0!important;
}
.ilfu-logo { 
margin-left:0px!important;
}
.ilfu-header {
padding:0;
}
.header-nav-programma {
font-size: 20px;
margin-top:0;
}

.header-nav-tickets {
    font-size: 20px;
    padding: 15px;
    margin-top: 16px;
}
#toggle_menu {
float:right;
}
#toggle_menu {
margin-top:0;
}
    .fl-node-58dd03bb5cb5f {display:none;}
 .wp-image-187 {display: none!important;}
#searchcustom {background-image: none!important;display:none;}   
.pp-down-arrow-wrap {display:none;}
.appointments-confirmation-wrapper span {
 width: 100%;
}
.event-featured-bg {
    background-attachment: inherit;
}

.relatie-auteur-post .image-wrapper {
height:75px;
}
.tribe-event-list-single-wrapper .laatste-kaarten {
left:15px;
}
}


/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
		h1, .tribe_events-template-default h1.tribe-events-single-event-title {
	font-size:24px!important;
	}
	.auteur-single-subtitle,
	.tribe-events-single-event-subtitle {
	font-size:18px!important;
	}
	.tribe-events-single-event-with {
	font-size:14px!important;
	}
    .wp-image-187 {display:none!important;}
#searchcustom {background-image: none!important;display:none;} 
.pp-down-arrow-wrap {display:none;}

.tribe-events-list-date,
.tribe-events-list-time {
width:100%;
float:left;
}
.tribe-events-list-time {
margin-left:0;
}
dd.tickets input, dd.tickets button, dd.tickets input, dd.tickets button {
    float: none !important;
	margin-bottom:10px;
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    .wp-image-187 {display:none!important;}     
#searchcustom {background-image: none!important;display:none;}
.pp-down-arrow-wrap {display:none;}

}